@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@300;400;500;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');

body {
    background: url(../images/main-bg.png);
    background-size: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6,
li,
span {
    font-family: 'Tajawal', sans-serif;
}
/* POPUP */
.popcl .modal-title{
    display: none;
}
.popcl .modal-content{
    background-color: transparent;
    border: none;
}
.popcl .modal-body{
    padding: 30px;
}
.popcl .modal-header{
    border-bottom: 0px;
}
.popcl .modal-header .btn-close {
    background-color: #fff;
    opacity: 1;
    border-radius: 100px;
    color: #000 !important;
}
.my_para_txt {
    font-weight: 400;
    line-height: 33px;
    font-size: 15px;
}

p {
    font-family: 'Poppins', sans-serif;
}

.hero-sec {
    position: relative;
}

.hero-sec {
    background: url(../images/image-2.png);
    padding: 170px 0px 105px 0px;
    background-repeat: no-repeat;
    background-position: left;
}

.hero-sec:before {
    content: "";
    background-size: 100% 100% !important;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 40%;
    height: 75%;
}

.navbar a {
    font-size: 15px;
    font-weight: 400;
    color: #000;
    font-family: 'Poppins', sans-serif;
}

.home-banner:before {
    background: url(../images/bg-3.png);
}

.assign-banner:before {
    background: url(../images/bg-4.png);
}

.diser-banner:before {
    background: url(../images/bg-5.png);
}

.res-banner:before {
    background: url(../images/bg-6.png);
    height: 85%;
}

.this-banner:before {
    background: url(../images/bg-7.png);
      height: 85%;
}

.exam-banner:before {
    background: url(../images/bg-8.png);
}

.hero-sec .container {
    position: relative;
    z-index: 2;
}

.hero-text h1 {
    font-size: 70px;
    font-weight: 900;
    line-height: 72px;
    color: #000000;
}

.hero-text h1 span {
    display: block;
    color: #ffb14d;
    text-transform: uppercase;
}

.hero-text p {
    width: 70%;
}

header {
    position: absolute;
    width: 100%;
    z-index: 2;
}

section {
    padding: 20px 0px;
}

.form-row {
    background: #fff;
    padding: 20px;
    box-shadow: 1px 1px 10px 0px #ffb14dcf;
    border-radius: 6px;
    margin: 60px 0px;
    margin-bottom: 40px;
}

.form-row .col-lg-2 {
    width: 20%;
}

.form-row input {
    border: 1px solid #FFB14D;
    padding: 10px;
    border-radius: 30px;
    width: 100%;
}

.form-row input[type="submit"] {
    width: 100%;
    background: #FFB14D;
    color: #fff;
}

.yellow-btn {
    background: #FFB14D;
    color: #fff;
    width: 200px;
    text-align: center;
    border-radius: 30px;
}

.btn_black {
    background: rgb(51, 51, 51);
    border-radius: 5px;
    padding: 10px 25px !important;
    color: #ffb14d;
    transition: 0.5s ease-in-out;
    font-size: 15px !important;
    border: 2px solid rgb(51, 51, 51) !important;
    font-family: poppins;
    font-weight: 400;
    font-size: 16px;
}

.btn_black:hover {
    background: #FFB14D;
    color: #000;
    border-color: #FFB14D !important;
    transform: scale(1.1);
}

.btn_yellow {
    background: #FFB14D;
    border-radius: 5px;
    padding: 10px 25px !important;
    color: rgb(51, 51, 51) !important;
    transition: 0.5s ease-in-out;
    font-size: 15px !important;
    border: 2px solid #FFB14D !important;
    font-family: poppins;
    font-weight: 500;
    font-size: 16px;
    margin-left: 10px;
}

.btn_yellow:hover {
    background: rgb(51, 51, 51);
    color: rgb(255, 255, 255) !important;
    border-color: rgb(51, 51, 51) !important;
    transform: scale(1.1);
}

.navbar .btn_yellow {
    padding: 13px 10px !important;
    border-radius: 100px;
    font-weight: 500;
}

.navbar .btn_yellow {
    border-color: #ffb14d !important;
}

.my_brands {
    margin-top: 0px;
    margin-left: 50px;
}

.sec-2 .row {
    align-items: center;
}

.uni-logo {
    display: flex !important;
    transform: scale(0.8);
    height: 70px;
}

.uni-logo img {
    width: 191px;
    height: 70px;
}

.about-image img {
    width: 100%;
}

.about-text h2 {
    font-size: 50px;
    font-weight: 700;
    color: #FFB14D;
}

.about-text a {
    font-size: 16px;
    color: #ffb14d;
    text-decoration: none;
    border-radius: 30px;
    border: 2px solid;
    padding: 14px 30px;
    display: inline-block;
}

.service-text {
    text-align: center;
}

.service-text h2 {
    font-size: 50px;
    font-weight: 700;
    color: #FFB14D;
}

.service-box {
    background: url(../images/service-shap.png);
    width: 85%;
    height: 225px;
    text-align: center;
    padding-top: 58px;
    background-size: 100% 100%;
    margin: 0 auto;
    transform: scale(1);
    transition: all 0.5s ease-in-out;
}

.service-box:hover {
    transform: scale(1.1);
}

.service-box img {
    width: 60px;
}

.service-box:hover {
    background: url(../images/service-shap2.png);
    background-size: 100% 100%;
}

.service-box h4 {
    font-size: 18px;
    margin-top: 10px;
}

.facts-sec {
    background: url(../images/bg-2.png);
}

.tech-number {
    background: url(../images/service-shap.png);
}

.facts-sec {
    background: url(../images/bg-2.png);
    padding-top: 70px;
    background-size: cover;
    padding-bottom: 20px;
    background-position: right;
}

.facts-sec .row {
    align-items: end;
}

.facts-sec h2 {
    font-size: 40px;
    color: #555555;
    font-weight: 700;
}

.tech-number {
    background: url(../images/service-shap.png);
    width: 100%;
    height: 170px;
    background-size: 100% 100%;
    text-align: center;
    padding-top: 50px;
}

.tech-number h5 {
    font-weight: 400;
    position: relative;
}

.tech-number h5:before {
    content: "";
    position: absolute;
    bottom: -6px;
    width: 30%;
    height: 2px;
    background: #ffb14d;
    left: 0;
    right: 0px;
    margin: 0 auto;
}

.middle-form {
    background: #FFB14D;
}

.middle-form h2 {
    font-size: 20px;
    color: #fff;
}

.middle-form h3 {
    font-size: 34px;
    color: #fff;
    font-weight: 700;
}

.middle-form {
    background: #FFB14D;
    padding: 30px;
    border-radius: 20px;
    text-align: center;
}

.middle-form input {
    width: 100%;
    padding: 14px;
    border-radius: 7px;
    border: 0px;
    margin-top: 10px;
    background: #EAE9F7;
}

.middle-form input[type='submit'] {
    background: #555555;
    color: #fff;
}

.partner-image img {
    display: inline-block;
    width: 32%;
}

footer {
    background: url(../images/footer-bg.png);
    padding: 20px 0px;
    background-size: 100% 100%;
    padding-bottom: 0px;
}

footer .row {
    align-items: end;
}

.footer-links ul {
    padding: 0px;
}

.footer-links li {
    list-style: none;
    display: inline-block;
    width: 49%;
    line-height: 2;
}

.footer-links li a {
    color: #000;
    text-decoration: none;
}

.footer-form .middle-form {
    background: #555555;
}

.footer-form .middle-form input[type='submit'] {
    background: #ffb14d;
}

.copyright {
    padding: 10px 0px;
    border-top: 1px solid #ffffff9c;
    margin-top: 20px;
    text-align: center;
}
.footer-links h4{
    font-weight: 800;
}

@media screen and (max-width: 991px) {
    .main-menu .navbar-toggler {
        background: #fff;
        border-radius: 100px;
        padding: 9px;
        border: 2px solid #ffb14d;
        color: #ffb14d;
    }

    header {
        z-index: 3;
    }

    footer {
        background: #ffb14d;
    }

    .main-menu #navbarCollapse {
        background: #ffb14d;
        padding: 20px;
    }

    .call-btn {
        display: none;
    }

}

@media screen and (max-width:767px) {
    .home-banner {
        background: transparent;
        padding-top: 91px;
        padding-bottom: 40px;
    }
    .row.rev_pay {
    flex-direction: column-reverse;
}
.facts-sec h2 {
    text-align: center;

}
.facts-sec {
    padding-top: 42px;}
    .hero-text {
        text-align: center;
    }

    .hero-text h1 {
        font-size: 40px;
        line-height: 45px;
        margin-top: 15px;
    }

    p {
        padding-left: 10px;
        padding-right: 10px;
    }

    .hero-text p {
        width: 100%;
    }

    .hero-text h1 strong {
        display: block;
        color: #000;
    }

    .uni-logo img {
        width: 174px;
        height: 60px;
    }

    .form-row {
        margin-top: 30px;
    }

    .my_brands {
        margin-left: 0px;
    }

    .about-text {
        text-align: center;
    }

    .form-top {
        width: 90%;
        margin: auto;
    }

    .form-row .col-lg-2 {
        width: 100%;
    }

    .form-top input {
        margin-top: 16px;
    }

    .home-banner:before {
        display: none;
    }
    .assign-banner:before {
        display: none;
    }
    .diser-banner:before {
        display: none;
    }
    .res-banner:before {
        display: none;
    }
    .this-banner:before{
        display: none;
    }
    .exam-banner:before {
        display: none;
    }
    .hero-sec{
        background-image: none;
    }
    .res-banner {
        background: transparent;
        padding-top: 91px;
        padding-bottom: 40px;
    }
    .assign-banner {
        background: transparent;
        padding-top: 91px;
        padding-bottom: 40px;
    }
    .diser-banner {
        background: transparent;
        padding-top: 91px;
        padding-bottom: 40px;
    }
    .this-banner {
        background: transparent;
        padding-top: 91px;
        padding-bottom: 40px;
    }
    .exam-banner {
        background: transparent;
        padding-top: 91px;
        padding-bottom: 40px;
    }

    .service-box {
        width: 100%;
        height: 200px;
        padding-top: 40px;
    }

    .about-text h2 {
        font-size: 30px;
    }

    .service-text h2 {
        font-size: 30px;
    }

    .service-box h4 {
        font-size: 15px;
    }

    .about-text a {
        margin-bottom: 20px;
    }

    .uni-logo {
        height: auto;
    }
    .about-image img{
        margin-bottom: 20px;
    }
    .facts-sec{
        background-image: none;
        background-color: #FFB14D;
    }
    .footer-links li {
        display: block;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    
    .footer-links h4{
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    footer{
        text-align: center;
    }
    .all .hero-text h1 {
        font-size: 30px;
        line-height: 43px;
    }
    .termscm {
    padding-top: 125px;
    text-align: center;
}
.termscm  ul li{
   text-align: left;
}
}
.navbar-brand {
    width: 20%;
}
.my_header_logo {
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.termscm{
    padding-top: 150px;
}
.termscm h2 {
    font-size: 28px;
    font-weight: 700;
    color: #FFB14D;
}
.termscm p {
    font-weight: 400;
    line-height: 33px;
    font-size: 15px;
}
.thanks{
  padding-top: 120px;
  padding-bottom: 0px;
}
.thanks h1{
  font-size: 45px;
  text-align: center;
  color: var(--tdrk);
  font-weight: 600;
  font-family: poppins;
  margin-top: 50px;
}
.thanks h1 span{
  color: var(--lpup);
}
.thanks p{
  font-size: 22px;
  text-align: center;
  color: rgb(90, 90, 90);
  font-weight: 500;
  margin-top: 30px;
}
.thanks i{
  font-size: 110px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  color: #ffb14d;
  margin-top: 20px;
}
@media screen and (min-width: 768px) and (max-width: 991px){
  html,body{
    overflow-x: hidden;
}
.hero-sec {
    background: none;
}
.home-banner:before {
    background: none;
}
.hero-text h1{
    text-align : center;
}
.hero-text p{
    text-align : center;
    width: 100%;
}
.hero-sec {
    padding: 131px 0px 46px 0px;
}
.about-image img {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.about-image img {
    margin-bottom: 20px;
    margin-top: 20px;
}
.about-text h2 {
    text-align: center;
}
.about-text p {
    text-align: center;
}
.col-lg-7.about-text {
    text-align: center;
}
.service-box {
    width: 100%;
    height: 205px;
    padding-top: 34px;
}
.facts-sec h2 {
    text-align: center;
}
.middle-form {
    margin-top: 45px;
    margin-left: 100px;
    margin-right: 100px;
}
.about-text {
    text-align: center;
}
footer {
    text-align: center;}
}
/* Window Scrollbar */
/* width */
::-webkit-scrollbar {
  width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: rgb(51, 51, 51); 
  border-color: rgb(51, 51, 51);
  border-radius: 7px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: rgb(51, 51, 51); 
}